/* 公共样式表css */
@charset "utf-8";

* { margin: 0; padding: 0; }

body { color: #333; font-size: 14px; font: 14px/1.6 PingFangSC-Light, 'helvetica neue', 'hiragino sans gb', tahoma, 'microsoft yahei ui', 'microsoft yahei', simsun, sans-serif; }

html { overflow: auto; }

ul, li { list-style-type: none; cursor: auto; }

img { vertical-align: middle; border: none; }

a { text-decoration: none; outline: none; }

a:hover { text-decoration: none; outline: none; color: #217af0 }

.clear { clear: both }

input { border: none; }

/* 必要布局样式css */

.title_cn { text-align: center; }

#new_box { width: 100%; padding: 0px; margin: 0 auto; overflow: hidden; padding-bottom: 0px; }

.new_con { max-width: 1200px; margin: 0 auto; margin-top: 15px; }

.newtel { height: 30px; padding-bottom: 10px; font-family: "微软雅黑"; font-size: 16px; color: #666 }

.new_telst { width: 550px; margin: 0 auto; position: relative; top: 6px; text-align: center }

.new_telst li { width: 126px; line-height: 40px; text-align: center; float: left; display: inline; font-family: "微软雅黑"; cursor: pointer; background:#fff ; margin:0 20px;}
.new_telst li.newon a,.new_telst li a:hover{color: #fff;font-weight: bold; }
.new_telst li.newon  { color: #fff; font-weight: bold; background:#ed4c5c }

/*.new_telst p { position: absolute; top: 32px; left: 0px; width: 166px; height: 7px; border-top: 3px solid #217af0; overflow: hidden; text-align: center; }*/

.new_telst b { display: inline-block; width: 0; height: 0; margin-top: -3px; border-style: solid dashed dashed dashed; border-width: 9px; border-color: #217af0 #fff #fff #fff; overflow: hidden; zoom: 1; font-size: 0; }

.new_lst { height: 425px; position: relative; overflow: hidden; display: none; margin-top: 10px; padding-top: 20px; clear:both; }

.new_lst ul { position: absolute; left: 0px; }
.newlf_img { width:460px; height:290px; overflow:hidden; padding:10px; background:#fff;}
.newlf_img img{ width:100%; height:290px}
.new-wrap { margin-top: 30px; }

.new-wrap .show { display: block; }

li.new_cnlf { width: 38%; float: left; }
li.new_cnlf  img{ width:100%}
li.new_cnlf p { width: 100%; }

p.newlf_tel a { color: #217af0; font-size: 18px; line-height: 50px; text-align: center; display: block; }

p.newlf_tel a:hover { color: #C33 }

p.newlf_tx { font-size: 14px; line-height: 26px; color: #999; height: 105px; overflow: hidden; }

li.new_cnrf { float: right; width:60%; margin-left: 10px; }

.newrf_lst dd { width: 96%; height: 85px; background:#fff; float: left; margin-left: 35px; margin-bottom: 20px; }

p.new_rq { width: 65px; height: 65px; background: #969393; float: left; text-align: center; color: #FFF; margin-top: 10px; margin-left: 10px; margin-right: 15px; font-family: Arial, Helvetica, sans-serif; }

p.new_rq span { display: block; font-size: 24px; text-align: center; font-weight: bold; line-height: 35px; padding-top: 5px; }

p.newrf_tx { float: left; width: 85%; margin-top: 8px; }

p.newrf_tx a { color: #333; font-size: 16x; display: block; line-height: 30px; font-weight:800; }

p.newrf_tx span { display: block; font-size: 14px; color: #999; height: 60px; overflow: hidden; }

.newrf_lst dd:hover,.newrf_lst dd:first-child  { width: 96%; height: 83px; box-shadow: 0px 0px 15px rgba(200, 63, 76, .27); background: #ed4c5c; }

.newrf_lst dd:hover p.newrf_tx a,.newrf_lst dd:hover p.newrf_tx span, .newrf_lst dd:first-child p.newrf_tx a,.newrf_lst dd:first-child p.newrf_tx span{ color: #fff; }

.newrf_lst dd:hover p.new_rq ,.newrf_lst dd:first-child p.new_rq{ background: #fff; margin-top: 9px; margin-left: 9px; color:#ed4c5c !important; }

.newrf_lst dd:hover p.newrf_tx ,.newrf_lst dd:first-child p.newrf_tx { margin-top: 7px; }

.mr0 { margin-right: 0px; }

/* 文章列表页*/


.new_list dd { width: 47%; height: 85px; background:#fff; float: left; margin: 10px 2% 10px 0;  box-shadow: 0px 0px 15px rgba(255, 255, 255, .27);}

p.new_rq { width: 65px; height: 65px; background: #969393; float: left; text-align: center; color: #FFF; margin-top: 10px; margin-left: 10px; margin-right: 15px; font-family: Arial, Helvetica, sans-serif; }

p.new_rq span { display: block; font-size: 24px; text-align: center; font-weight: bold; line-height: 35px; padding-top: 5px; }

p.new_tx { float: left; margin-top: 8px; width: 83%; }

p.new_tx a { color: #333; display: block; line-height: 26px; font-weight:800; }

p.new_tx  span a{ display: block; font-size: 14px !important; color: #999; height: 60px; overflow: hidden; font-weight:lighter !important }

.new_list dd:hover ,.new_list dd:first-child { width: 47%; height: 85px; box-shadow: 0px 0px 15px rgba(200, 63, 76, .27); background: #ed4c5c; }

.new_list dd:hover p.new_tx a,.new_list dd:hover p.new_tx span a, .new_list dd:first-child p.new_tx a,.new_list dd:first-child p.new_tx span a{ color: #fff; }

.new_list dd:hover p.new_rq ,.new_list dd:first-child p.new_rq { background: #fff; margin-top: 9px; margin-left: 9px; color:#ed4c5c !important; }

.new_list dd:hover p.new_tx ,.new_list dd:first-child p.new_tx  { margin-top: 7px; }


